::ng-deep.ant-popover-inner-content {
    padding: 12px 10px;
    .show-column__panel {
        max-height: 500px;
        overflow-y: auto;
        ul.table-wrap__show-column {
            list-style: none;
            padding-left: 0.5rem;

            li {
                display: block;
                list-style: none !important;
            }
        }
    }
}

.table-wrap {
    ::ng-deep .ant-card-head .ant-card-head-title {
        color: #14142A;
        font-size: 20px;
        font-weight: 600;
        line-height: 32px;
    }

    ::ng-deep .ant-card-body {
        padding: 0;
    }

    ::ng-deep .ant-card-head {
        padding: 0;
    }
}
.non-background {
  background: none;
}
